# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:22+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: ksim.desktop:2
msgid "KSim"
msgstr ""

#. GenericName
#: ksim.desktop:4
msgid "System Monitor"
msgstr "Жүйені қадағалау"

#. Comment
#: ksim.desktop:6
msgid "System Information Monitor (GKrellM style)"
msgstr "Жүені қадағалау ақпараты (GKrellM стилінде)"

#. Name
#: monitors/cpu/cpu.desktop:3
msgid "CPU"
msgstr "Процессор"

#. Comment
#: monitors/cpu/cpu.desktop:4
msgid "CPU Monitor Plugin"
msgstr "Процессорды бақылау модулі"

#. Comment
#: monitors/disk/disk.desktop:2
msgid "Disk Monitor Plugin"
msgstr "Дискін бақылау модулі"

#. Name
#: monitors/disk/disk.desktop:4
msgid "Disk"
msgstr "Дискі"

#. Name
#: monitors/filesystem/DFree.desktop:3
msgid "DFree"
msgstr "Тіркеген бөлімдер"

#. Comment
#: monitors/filesystem/DFree.desktop:4
msgid "Mounted Partitions Monitor"
msgstr "Тіркеген бөлімдерді бақылау"

#. Comment
#: monitors/i8k/i8k.desktop:2
msgid "Dell I8K Hardware Monitor Plugin"
msgstr "Dell I8K жабдықтарын бақылау модулі"

#. Name
#: monitors/i8k/i8k.desktop:4
msgid "Dell I8K"
msgstr ""

#. Comment
#: monitors/lm_sensors/Lm_sensors.desktop:2
msgid "Lm_sensors Status Monitor"
msgstr "Lm_sensor сенсорларының күйін бақылау"

#. Name
#: monitors/lm_sensors/Lm_sensors.desktop:4
msgid "Lm_sensors"
msgstr "Lm_sensor сенсорлары"

#. Comment
#: monitors/mail/mail.desktop:2
msgid "Mail Monitor Plugin"
msgstr "Поштаны бақылау модулі"

#. Name
#: monitors/mail/mail.desktop:4
msgid "Mail"
msgstr "Пошта"

#. Comment
#: monitors/net/Net.desktop:2
msgid "Net Status Monitor"
msgstr "Желінің күйін бақылау"

#. Name
#: monitors/net/Net.desktop:4
msgid "Net"
msgstr "Желі"

#. Comment
#: monitors/snmp/Snmp.desktop:2
msgid "Snmp Status Monitor"
msgstr "SNMP күйін бақылау"

#. Name
#: monitors/snmp/Snmp.desktop:4
msgid "Snmp"
msgstr "SNMP"
